Bug 1604964 - nml: FTBFS in Fedora rawhide
Summary: nml: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nml
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 01:23 UTC by Mohan Boddu
Modified: 2018-08-19 22:40 UTC (History)
1 user (show)

Fixed In Version: nml-0.4.5-1.fc27 nml-0.4.5-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-23 21:32:11 UTC


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2018-07-20 01:23 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 01:23 UTC, Mohan Boddu
no flags Details
state.log (603 bytes, text/plain)
2018-07-20 01:23 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 01:23:15 UTC
nml failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28204101


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix nml at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
nml will be orphaned. Before branching of Fedora 30,
nml will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 01:23:25 UTC
Created attachment 1464682 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Mohan Boddu 2018-07-20 01:23:28 UTC
Created attachment 1464683 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 01:23:30 UTC
Created attachment 1464684 [details]
state.log

Comment 4 Fedora Update System 2018-07-20 18:22:51 UTC
nml-0.4.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d6a988c32

Comment 5 Fedora Update System 2018-07-20 18:22:59 UTC
nml-0.4.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7855e55fee

Comment 6 Fedora Update System 2018-07-22 00:45:46 UTC
nml-0.4.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d6a988c32

Comment 7 Fedora Update System 2018-07-22 03:38:50 UTC
nml-0.4.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7855e55fee

Comment 8 Igor Gnatenko 2018-07-23 21:32:11 UTC
There has been at least one successfull build after this bug got created.

nml-0.4.5-1.fc29: https://koji.fedoraproject.org/koji/buildinfo?buildID=1128973

Comment 9 Fedora Update System 2018-08-19 21:29:46 UTC
nml-0.4.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-08-19 22:40:22 UTC
nml-0.4.5-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.